{
   "pluginid": "47b88934-d088-4722-a675-2ef313c0e9e1",
   "name": "Patrimonio material",
   "icon": "fa fa-play-circle",
   "component": "views/components/plugins/patrimonio-material",
   "componentname": "patrimonio-material",
   "config": {
      "workflows": [
         {
            "workflowid": "9fa1f9e5-cce2-4cbc-9f3b-07cc88ce1b7a",
            "slug": "bienes-muebles-workflow",
            "name": "Bienes muebles",
            "icon": "fa fa-bell",
            "bgColor": "#87bceb",
            "circleColor": "#a7cdf0",
            "desc": "Procedimiento guiado para establecer datos básicos."
         },
         {
            "workflowid": "e8325355-52bc-4aee-8228-43b568caa310",
            "slug": "bienes-inmuebles-workflow",
            "name": "Bienes inmuebles",
            "icon": "fa fa-bank",
            "bgColor": "#62a3db",
            "circleColor": "#8bbfea",
            "desc": "Procedimiento guiado para establecer datos básicos."
         },
         {
            "workflowid": "9fb5380e-d638-4a1d-acfe-610cddf801e0",
            "slug": "sitios-arqueologicos-workflow",
            "name": "Sitios arqueológicos",
            "icon": "fa fa-map-marker",
            "bgColor": "#ccc03b",
            "circleColor": "#baaf38",
            "desc": "Procedimiento guiado para establecer datos básicos."
         }
      ],
      "show": false
   },
   "slug": "patrimonio-material",
   "sortorder": 0
}